Subject: Re: [lojban] Re: importing ro

From: [email-masked]
Date: Wed, 6 Nov 2002 16:31:19 EST

In a message dated 11/6/2002 12:23:23 PM Central Standard Time, 
[email-masked] writes:
<<
> >It should be noted, btw, that:
> >
> > no pavyseljirna cu blabi
> >
> >is a false statement because no imports also, since it can be moved
> >around.
> 
> If it is indeed false, then either 'su'o pavyseljirna' is not importing 
> (probably not the best option), or 'no pavyseljirna' != 'naku su'o 
> pavyseljirna', which is extremely counterintuitive, no matter how 
> intuitive an importing ro might be
>>
I think it is true and {no broda} does not import for broda. That is 
certainly the simplest way to do it -- provided {mi'ero broda} does also not 
import for broda. But, of course, this means going beyond -- and soimetimes 
against -- what CLL says about negation movement and the like. But, given 
that that was written in oblivion of the second system (not really, but let's 
leave that for now), it seems appropriate to correct it at this time (again).